[Twisted-web] Nevow depends on Twisted 2.4

Matt Goodall matt at pollenation.net
Wed Jun 14 16:29:27 CDT 2006


Nevow now uses t.p.versions which makes it dependent on Twisted 2.4. Was 
that intentional?

I don't think it's a big problem for me but it could be quite awkward if 
you weren't expecting it.

At the very least, it's probably something that should be noted fairly 
prominently in the README or NEWS file.

- Matt

     /  \__     Matt Goodall, Pollenation Internet Ltd
     \__/  \    w: http://www.pollenation.net
   __/  \__/    e: matt at pollenation.net
  /  \__/  \    t: +44 (0)113 2252500
  \__/  \__/
  /  \	       Any views expressed are my own and do not necessarily
  \__/          reflect the views of my employer.

More information about the Twisted-web mailing list